Bug 1760936 - [ceph-mgr] seg fault in thread 7fd97f95f700 thread_name:devicehealth
Summary: [ceph-mgr] seg fault in thread 7fd97f95f700 thread_name:devicehealth
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 4.0
Assignee: Brad Hubbard
QA Contact: Manohar Murthy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-11 18:44 UTC by Madhavi Kasturi
Modified: 2020-01-31 12:47 UTC (History)
8 users (show)

Fixed In Version: ceph-14.2.4-58.el8cp, ceph-14.2.4-9.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:47:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 42082 0 None None None 2019-10-13 22:06:14 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:47:53 UTC

Comment 11 errata-xmlrpc 2020-01-31 12:47:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.